<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
	<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
	<!--[if IE]><meta http-equiv='X-UA-Compatible content='IE=edge,chrome=1'><![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/bootstrap.css">
  <link rel="stylesheet" type="text/css" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/style.css">
  <link rel="stylesheet" type="text/css" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/magnific-popup.css">
  <link rel="stylesheet" type="text/css" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/owl.carousel.css">
  <link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
	<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
	<?php wp_head(); ?>
</head>

<body>
    <header id="header">
      <div class="header-top">
        <div class="container">
          <div class="row">
            <div class="col-sm-6">
              <ul class="header-top-left">
                <li class="language dropdown"> <span class="dropdown-toggle" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" role="button"> <img src="<?php echo(pvs_get_theme_content ('lang_img'));?>" alt="img"> <?php echo(pvs_get_theme_content ('lang_name'));?> <span class="caret"></span> </span>
                  <ul class="dropdown-menu languages" aria-labelledby="dropdownMenu1">
                    <?php echo(pvs_get_theme_content ('languages_list_content'));?>
                  </ul>
                </li>
              </ul>
            </div>
            <div class="col-sm-6">
              <ul class="header-top-right text-right">
				<?php if (is_user_logged_in()) {
					$user_info  = get_userdata(get_current_user_id());
				?>
					<li class="account"><a href="<?php echo (site_url( ) );?>/profile/"><?php echo(pvs_word_lang("My profile"));?></a></li>
					<li class="sitemap"><a href="<?php echo wp_logout_url(site_url()); ?>"><?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</a></li>
				<?php } else {?>
					<li class="account"><a href="<?php echo (site_url( ) );?>/signup/"><?php echo(pvs_word_lang("Sign up"));?></a></li>
					<li class="sitemap"><a href="<?php echo (site_url( ) );?>/login/"><?php echo(pvs_word_lang("Login"));?></a></li>
				<?php }?>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="header">
        <div class="container">
          <nav class="navbar">
            <div class="navbar-header mtb_20"> <a class="navbar-brand" href="<?php echo (site_url( ) );?>/"> <img src="<?php echo get_theme_mod( 'logo', get_template_directory_uri() . '/images/logo.png' ); ?>"> </a> </div>
            <div class="header-right pull-right mtb_50">
              <button class="navbar-toggle pull-left" type="button" data-toggle="collapse" data-target=".js-navbar-collapse"> <span class="i-bar"><i class="fa fa-bars"></i></span></button>
			<div class="shopping-icon"></div>
                            <?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
										  <script>
											cart_word='<?php echo(pvs_word_lang("Cart"));?>';
											cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
											cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
											cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
											cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
											cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
											cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
											cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
											cart_currency1='<?php echo(pvs_currency(1));?>';
											cart_currency2='<?php echo(pvs_currency(2));?>';
											cart_site_root='<?php echo (site_url( ) );?>/';
										  </script>	
              <div class="main-search pull-right">
                <div class="search-overlay">
                  <!-- Close Icon -->
                  <a href="javascript:void(0)" class="search-overlay-close"></a>
                  <!-- End Close Icon -->
                  <div class="container">
                    <!-- Search Form -->
                    <form role="search" id="searchform" action="<?php echo (site_url( ) );?>/index.php" method="get">
                      <label class="h5 normal search-input-label"><?php echo(pvs_word_lang("Search"));?></label>
                      <input value="" name="search" placeholder="<?php echo(pvs_word_lang("Search"));?>" type="search">
                      <button type="submit"></button>
                    </form>
                    <!-- End Search Form -->
                  </div>
                </div>
                <div class="header-search"> <a id="search-overlay-btn"></a> </div>
              </div>
            </div>
			<?php 
				//Show Photo Video Store menu from menu.php file.
				get_template_part('menu');
			?>
            <!-- /.nav-collapse -->
          </nav>
        </div>
      </div>
    </header>